Activity log for bug #2035390

Date Who What changed Old value New value Message
2023-09-13 18:31:46 Thadeu Lima de Souza Cascardo bug added bug
2023-09-13 18:31:53 Thadeu Lima de Souza Cascardo linux (Ubuntu): status New In Progress
2023-09-13 18:32:00 Thadeu Lima de Souza Cascardo nominated for series Ubuntu Bionic
2023-09-13 18:32:00 Thadeu Lima de Souza Cascardo bug task added linux (Ubuntu Bionic)
2023-09-13 18:32:06 Thadeu Lima de Souza Cascardo linux (Ubuntu Bionic): status New In Progress
2023-09-13 18:32:11 Thadeu Lima de Souza Cascardo linux (Ubuntu): status In Progress Invalid
2023-09-13 18:32:14 Thadeu Lima de Souza Cascardo linux (Ubuntu Bionic): importance Undecided Critical
2023-09-13 18:32:17 Thadeu Lima de Souza Cascardo linux (Ubuntu Bionic): assignee Thadeu Lima de Souza Cascardo (cascardo)
2023-09-19 09:13:22 Thadeu Lima de Souza Cascardo linux (Ubuntu Bionic): status In Progress Fix Committed
2023-09-20 12:34:29 Thadeu Lima de Souza Cascardo tags verification-done-bionic
2023-10-09 13:26:21 Ubuntu Kernel Bot tags verification-done-bionic kernel-spammed-trusty-linux-azure-v2 verification-done-bionic verification-needed-trusty-linux-azure